{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.19.4",
    "type": "auth",
    "platform": "freebsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoG6GXCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABVnQ//ZFHTZzXm6FuWpKFWXoB4i9E23V1Jg4ViBUT69ct31rubg98G1qMzX5f6\nzsrdOkCTWn7wQJjYLHN5eAokrc1YmU1iM4o8mMGnfk4SLTz0o4YrIqwOovfS5GPV\nnaLxDKK4Jv2f6udz3DUV1DxfJjdNRv8TDRbMq0Wi2ghtvY3xUuDo+0TvNPNA2XEk\n7gGdi/P+B7C5LZc6NDyhzs5Bz69iH9pCJk2cmpXrk+bThJye3VnTCJhZMEaoNZ5X\nFKMwSaubUUwg/xCHVgXAWpABQdxxWCJ4nfl38eVvHS7p5yxVgXLhctT/JinbqNNk\nyzdIw33GPqvWVlk7P0WDynxiUuGgiTjWoZVOo2y4Qmd+3+aSNn9CRMXAmrRJTsV1\nouSKiQvSkzaeG0unpcGQoH5AzUnDFpXbtrBfKKGvzwtFVOXL/S2TTwH528iToiiH\nBSq0ZlGWEiS5bHzfN1iBSjlS1xrqiqpsfs1/gnqbtXcIPpsNFw/dOnSvAN4CZVJ5\n4N7uWiJw4tZwqjRdUkptaXQJoDyx6H3y7S8NvMNdIDkEDBr+NgVqP320K61LFOBk\nkxsJ5d44fpZl16ibrQ6idz54YVIHLqtJG1QR+I5kWUuQfeqVR2eIyKvevl6WSYYS\nBbjLVI9h84+auw0p81YYuto3S1jVstGRNyACvqvuPRT/5VrYdKs=\n=Tzlu\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
